$(function(){
  var options,MoreLinksShowHandles;
  options={serviceUrl:'/'+sitePath+'inc/ajax.asp',width: 380,delimiter: /(,|;)\s*/,onSelect: null,deferRequestBy: 0,params:{action:'videoprompt'},noCache: false};
  $('#searchword').autocomplete(options);
  $(".all_type_1029,.type_1029").mouseover(function(){
	 clearTimeout(MoreLinksShowHandles);
	 $(".type_1029").slideDown(500);
   });
  $(".all_type_1029,.type_1029").mouseout(function(){
     MoreLinksShowHandles=setTimeout(function(){$(".type_1029").slideUp(500);},500)
  })
});
function btnSearch(){var searchword=document.getElementById("searchword").value;searchword=searchword.split("/").join("*");searchword=escape(searchword);location.href="/"+sitePath+"video/?search/"+searchword+".html";}